@charset "utf-8";

body {
    font-size: 12px;
    line-height: 1.5em;
    font-family: Osaka,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
}

a, a:hover, a:active, a:visited {
    color: #4f9bd7;
    text-decoration: underline;
}
a.link-mark {
    background-image: url(../../../../skin/com/iodata/v2/sub/sub_021.png);
    background-repeat: no-repeat;
    background-position: left 3px;
    padding-left: 10px;
}

.clickable-block {
    cursor: pointer;
}

#page {
    width: 950px;
    margin: 0 0 15px 0;
    padding: 10px 0 0 10px;
    box-shadow: 5px 0 5px #999999;
	-moz-box-shadow: 5px 0px 5px #999999;
	-webkit-box-shadow: 5px 0px 5px #999999;
}

#page-header {
    overflow: hidden;
    position: relative;
}
#zigsow-logo {
    float: left;
    padding: 5px 0 10px 0;
}
#social-bookmark-box {
    overflow: hidden;
    float: right;
    padding: 20px 0 0 0;
}
#social-bookmark-box div {
    float: left;
    margin: 0 0 0 5px;
}
#page-header h1 {
    clear: both;
    width: 950px;
    height: 58px;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../../../../skin/com/iodata/v2/title.jpg?g=20130717);
}
#page-header h1 a {
    text-indent: -9999px;
    display: block;
    width: 470px;
    height: 58px;
}
#search-form {
    position: absolute;
    left: 675px;
    top: 74px;
}
#search-form-keyword {
    display: block;
    position: absolute;
    border: none;
    width: 235px;
    height: 20px;
    font-size: 16px;
    line-height: 20px;
    left: 0;
    top: 0;
    background-color: transparent;
}
#search-form-button {
    border: none;
    padding: 0;
    background-color: transparent;
    position: absolute;
    width: 22px;
    height: 22px;
    left: 240px;
    top: 0;
    text-indent: -9999px;
}
dl#about-box {
    background-color: #b2d7f1;
    padding: 3px 15px;
    overflow: hidden;
}
dl#about-box dt {
    float: left;
    padding: 3px 5px;
    background-color: #016cb2;
    color: #ffffff;
    border-radius: 3px;
    line-height: 1;
}
dl#about-box dd {
    float: left;
    padding: 3px 5px;
    color: #056eb2;
    while-space: nowrap;
    text-overflow: ellipsis;
    line-height: 1;
}


#page-body {
    margin: 0;
    padding: 10px 0 15px 0;
    overflow: hidden;
}
#two-column-page {
    overflow: hidden;
    padding: 15px 0 0 0;
    width: 950px;
}
#two-column-page #main-column {
    float: left;
    width: 750px;
}
#two-column-page #main-column h2 {
    width: 724px;
    height: 22px;
    background-repeat: no-repeat;
    background-position: left top;
    background-image: url(../../../../skin/com/iodata/v2/sub/sub_021.jpg);
    color: #ffffff;
    font-weight: bold;
    padding: 5px 0 15px 20px;
}
#two-column-page #sub-column {
    float: right;
    width: 200px;
}

#page-footer {
    background-color: #026db3;
    padding: 0 0 10px 0;
    margin: 15px 0 0 0;
}
#category-list-title {
    background-color: #003466;
    color: #ffffff;
    font-size: 14px;
    font-weight: bold;
    line-height: 1.5em;
    padding: 5px 0 5px 60px;
}
#category-list {
    overflow: hidden;
    padding: 15px 0 15px 60px;
    font-size: 10px;
    line-height: 1.8em;
}
#category-list li {
    float: left;
    width: 200px;
    margin: 0 20px 0 0;
    list-style-type: disc;
    list-style-position: inside;
    border-bottom: 1px dotted #2182c2;
    overflow: hidden;
}
#category-list li a {
    text-decoration: none;
    color: #9fd1f2;
}
#copyright {
    text-align: center;
    color: #ffffff;
}
#supported {
    text-align: center;
    color: #9fd1f2;
}

#headline-news {
    background-image: url(../../../../skin/com/iodata/v2/top/top_011.jpg);
    background-repeat: no-repeat;
    background-position: left top;
    width: 840px;
    height: 25px;
    padding: 5px 5px 0 105px;
    margin: 10px 0 10px 0;
    color: #9fd1f2;
}
#headline-news a {
    color: #d5eeff;
    text-decoration: none;
}
.news-subject {
    float: left;
    width: 760px;
    height: 25px;
    overflow: hidden;
}
.news-date {
    float: right;
    width: 70px;
    height: 25px;
    overflow: hidden;
}

#review-list {
    overflow: hidden;
    padding: 0 0 5px 0;
}
#review-list li {
    width: 462px;
    height: 140px;
    float: left;
    overflow: hidden;
    padding: 5px;
    line-height: 1.3em;
}
#two-column-page #review-list li {
    width: 362px;
}
#review-list li.hover {
    cursor: pointer;
    background-color: #eaf4ff;
}
.review-summary-box {
    float: left;
    width: 330px;
    height: 100px;
    padding: 0 0 0 5px;
    border-left: 3px solid #2486c7;
    overflow: hidden;
}
#two-column-page .review-summary-box {
    width: 230px;
}
.review-title a {
    color: #000000;
    font-weight: bold;
    text-decoration: none;
}
.review-summary {
    color: #666666;
    margin: 5px 0 0;
}
.review-item-image {
    float: right;
}
.review-status-icon {
    float: left;
    width: 330px;
    height: 34px;
    padding: 5px 0 0 5px;
    border-left: 3px solid #2486c7;
}
#two-column-page .review-status-icon {
    width: 230px;
}

#review-list-side {
    width: 194px;
    margin: 0 auto;
    padding: 0 0 5px 0;
    background-image: url(../../../../skin/com/iodata/v2/sub/sub_008.png);
    background-repeat: no-repeat;
    background-position: left bottom;
}
#review-list-side h3 {
    background-image: url(../../../../skin/com/iodata/v2/sub/sub_006.png);
    background-repeat: no-repeat;
    background-position: left top;
    font-weight: bold;
    font-size: 14px;
    line-height: 1.5em;
    height: 27px;
    text-align: center;
    padding: 10px 0 0 0;
}
#review-list-side ul {
    font-size: 10px;
    line-height: 1.3em;
    border-top: 1px solid #dddddd;
    border-left: 1px solid #dddddd;
    border-right: 1px solid #dddddd;
    padding: 5px 10px 5px;
}
#review-list-side li {
    border-top: 1px dotted #dddddd;
    padding: 5px 0;
    list-style-image: url(../../../../skin/com/iodata/v2/sub/sub_021.png);
    margin: 0 0 0 10px;
}
#review-list-side li:first-child {
    border-top: none;
}
#review-list-side li:last-child {
    list-style-image: none;
    text-align: right;
}
#review-list-side img {
    vertical-align: bottom;
}
#review-list-side a {
    text-decoration: none;
    color: #666666;
}
#review-list-side li:last-child a {
    text-decoration: underline;
    color: #4f9bd7;
}
#review-list-side .hover {
    cursor: pointer;
    background-color: #eaf4ff;
}

#topic-path {
    overflow: hidden;
    border-bottom: 1px solid #cccccc;
    padding: 0 0 5px 10px;
}
#topic-path li {
    float: left;
    padding: 0 10px 0 0;
    list-style-image: url(../../../../skin/com/iodata/v2/sub/sub_021.png);
    margin: 0 0 0 10px;
}
#topic-path li:first-child {
    list-style-image: none;
    margin: 0 0 0 0;
}
